Технические FAQs

Задать вопрос

Какая минимальная версия Vijeo Designer работает с USB адаптером Modbus Plus XBTZGUMP PV02?

Для работы с адаптером XBTZGUMP PV02 Modbus Plus USB требуется Vijeo Designer V5.1 или старше.
Вы нашли ответ на свой вопрос?
Как мы можем улучшить информацию?